﻿.ui-ss-upgrade-msg {background:#fff; border:1px solid #dfdfdf; padding:10px; width:540px;}
div.ui-ss-upgrade-msg{color:#000;}
.ui-ss-upgrade-msg a:link, .ui-ss-upgrade-msg a:visited {color:#2A7FFC;}
.ui-ss-upgrade-msg h3 {font-size:15px;}
.ui-ss-upgrade-browser-box {width:100px; margin-right:5px; height:120px; float:left; background:#F5F5F5; border:1px solid #d0d0d0; text-align:center; font-size:10px;}
.ui-ss-upgrade-browser-box img {border:0;}
div.ui-ss-upgrade-browser-caption {color:#aaa;}
/*
     FILE ARCHIVED ON 10:25:42 Jan 06, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:51:15 Jun 26, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/